INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:00:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:00:00.000', 'Stromovous', 'Avu ', 4, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:05:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:05:00.000', 'Stromovous', 'Avu ', 0, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:10:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:10:00.000', 'Stromovous', 'Avu ', 2, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:15:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:15:00.000', 'Stromovous', 'Avu ', 4, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:20:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:20:00.000', 'Stromovous', 'Avu ', 0, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:25:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:25:00.000', 'Stromovous', 'Avu ', 0, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:30:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:30:00.000', 'Stromovous', 'Avu ', 2, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:35:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:35:00.000', 'Stromovous', 'Avu ', 4, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:40:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:40:00.000', 'Stromovous', 'Avu ', 2, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:45:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:45:00.000', 'Stromovous', 'Avu ', 0, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:50:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:50:00.000', 'Stromovous', 'Avu ', 2, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:55:00.000', 'Avu ', 'Stromovous', 2, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 10:55:00.000', 'Stromovous', 'Avu ', 2, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:00:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:00:00.000', 'Stromovous', 'Avu ', 2, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:05:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:05:00.000', 'Stromovous', 'Avu ', 4, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:10:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:10:00.000', 'Stromovous', 'Avu ', 4, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:15:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:15:00.000', 'Stromovous', 'Avu ', 4, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:20:00.000', 'Avu ', 'Stromovous', 2, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:20:00.000', 'Stromovous', 'Avu ', 0, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:25:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:25:00.000', 'Stromovous', 'Avu ', 0, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:30:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:30:00.000', 'Stromovous', 'Avu ', 0, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:35:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:35:00.000', 'Stromovous', 'Avu ', 0, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:40:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:40:00.000', 'Stromovous', 'Avu ', 2, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:45:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:45:00.000', 'Stromovous', 'Avu ', 0, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:50:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:50:00.000', 'Stromovous', 'Avu ', 0, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:55:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 11:55:00.000', 'Stromovous', 'Avu ', 0, 'dir2', 'wifi1');
INSERT INTO pedestrians_wifi (measured_from, start_region, end_region, value, direction_id, location_id) VALUES('2020-11-24 12:00:00.000', 'Avu ', 'Stromovous', 0, 'dir1', 'wifi1');
